using System.Text.Json.Serialization;

namespace YandexMusic.API.Models.Account;

public class YAuthLetterStatus : YAuthBase
{
    [JsonPropertyName("magic_link_confirmed")]
    public bool MagicLinkConfirmed { get; set; }

    [JsonPropertyName("track_id")]
    public string TrackId { get; set; }
}